Support » Installing WordPress » error while upgrading to 3.3…

  • Resolved Ritesh Nishar

    (@riteshnishar)


    I have done all the necessary backups of files & databases but while upgrading it asks for my ftp details & after entering the correct details i get this error:
    Error: There was an error connecting to the server, Please verify the settings are correct.
    i think it could be problem with the file permissions but somebody just guide me what i have to do next?
    thanks in advance!

Viewing 15 replies - 1 through 15 (of 16 total)
  • You need to check with your host if the log in information is correct or there may problem on server connecting.

    now i upgraded it manually and i got this error
    Fatal error: Call to undefined function set_current_screen() in D:\hosting\8685479\html\wp-admin\admin.php on line 142
    i cleared browser cache also.still getting the same error.

    there must have been problem when uploading see if you can replace wp-admin folder

    tried replacing wp-admin still getting this error…
    Fatal error: Call to undefined function set_current_screen() in D:\hosting\8685479\html\wp-admin\admin.php on line 142

    some one here with knowledge on how to troubleshoot the above mentioned problem, please help.

    same problem…

    yah replacing the wp-admin worked!

    how do you replace the wp-admin??

    after upgrade, my page is blank and it says can’t find file!!
    how do i access the wp-admin??

    other suggestions? what else is working for people??

    HELP!

    All depends on what error you getting when you try and access admin panel to get to admin panel you need to your url with /wp-admin at end

    when i go to that, i get the same: blank page, “can’t open file”

    If you have access to your admin panel, try deactivating all plugins. If you don’t have access to your admin panel, try manually resetting your plugins, using ftp rename plugins folder to plugins_hold and create a blank plugins folder If that resolves the issue, delete blank plugins folder and rename original back to plugins reactivate each one individually until you find the cause.

    If that does not resolve the issue, try switching Twenty Ten theme (WordPress 3.0 and higher) to rule-out a theme-specific issue. If you don’t have access to your admin panel, access your server via FTP or SFTP, navigate to /wp-content/themes/ and rename the directory of your currently active theme. This will force the Default theme Twenty Ten theme (WordPress 3.0 and higher) to activate and hopefully rule-out a theme-specific issue.

    If that does not resolve the issue, it’s possible that a .htaccess rule could be the source of the problem. To check for this, access your server via FTP or SFTP and rename the .htaccess file. If you can’t find a .htaccess file, make sure that you have set your FTP or SFTP client to view invisible files.

    If you weren’t able to resolve the issue by either resetting your plugins and theme or renaming your .htaccess file, we may be able to help, but we’ll need a more detailed error message. Internal server errors are usually described in more detail in the server error log. If you have access to your server error log, generate the error again, note the date and time, then immediately check your server error log for any errors that occurred during that time period. If you don’t have access to your server error log, ask your hosting provider to look for you.

    Why they update wordpress since they know is going to cause lots problems to people are working with they’re website!

    I’m in big S****! my website is a mess know! Thank you!!!!

    we are in 2011 and read above all stupid and ridicules things we have to go by to update a wp!!!

    I’m wondering if they realiza how many millions people are mad!

    the best way to upgrade is to go to individual files n folders n overwrite them.

    & don forget to take up backup first.

    I’m wondering if they realiza how many millions people are mad!

    fairly dramatic, eh?

Viewing 15 replies - 1 through 15 (of 16 total)
  • The topic ‘error while upgrading to 3.3…’ is closed to new replies.